html,body,div,span,h1,h2,h3,h4,h5,h6,p,em,img,strong,sub,sup,b,u,i,dl,dt,dd,ol,ul,li,fieldset,form,label,table,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;font-size:100%}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}table{border-collapse:collapse;border-spacing:0}td, td
html,body,div,span,h1,h2,h3,h4,h5,h6,p,em,img,strong,sub,sup,b,u,i,dl,dt,dd,ol,ul,li,fieldset,form,label,table,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;font-size:100%}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}table{border-collapse:collapse;border-spacing:0}td, td
img{vertical-align:top}input,select,button,textarea{margin:0;font-size:100%}input[type="text"],input[type="password"],textarea{padding:0}input[type="checkbox"]{vertical-align:bottom}input[type="radio"]{vertical-align:text-bottom}sub{vertical-align:sub;font-size:smaller}sup{vertical-align:super;font-size:smaller}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav
ul{list-style:none}html{overflow-y:scroll}body{padding:0;line-height:1;background:#fcfcf3 url(http://www.roberg.co.il/images/background.png) repeat-x;color:#525050;text-align:left;font:13px Arial,"Helvetica CY","Nimbus Sans L",sans-serif;padding-top:20px}input,select,button,textarea{font-family:Arial,"Helvetica CY","Nimbus Sans L",sans-serif}label,input[type="button"],input[type="submit"],button{cursor:pointer}a,a:visited{text-decoration:none;outline:none;color:#0942a0}a:hover{text-decoration:underline}a:focus,a:active{text-decoration:underline}h1,h2,h3,h4,h5,h6{font-size:120%;color:#3D8B9F;font-family:Trebuchet Ms;font-weight:normal}.left{float:left}.right{float:right}.small{font-size:75%}.no-display{display:none}figure
img{display:block;margin:0
auto}@font-face{font-family:'Corinthia';font-weight:normal;font-style:normal}.wrapper{width:940px;padding:0
10px 10px;margin:0
auto 20px;background:#fff;border-radius:5px;-webkit-box-shadow:0 0 10px #797777;box-shadow:0 0 10px #797777;behavior:border:1px
solid #ccc}header{width:100%;position:relative;z-index:100}header:after{display:block;content:"";clear:both}header
.logo{float:left;margin:30px
0 10px 10px}header .logo
a{display:block;background:url('http://www.roberg.co.il/images/Logo.png') no-repeat 0 0;width:380px;height:123px;text-indent:-9999px;overflow:hidden}.banner-top{float:right;width:415px;border:1px
solid #d1d1d1;position:relative;margin:20px
25px 0 0}.banner-top a.btn-get{display:block;position:absolute;bottom:-15px;left:-35px;color:#000;font:italic 19px Georgia;background:url(http://www.roberg.co.il/images/bg-btn-get.png) repeat-x;border:1px
solid #b5d9e2;border-radius:5px;text-align:center;padding:7px
10px}.banner-top a.btn-get:hover{text-decoration:none}.banner-top
.slogan{background:#e9f7fb;margin:4px
10px 4px;padding:8px
0 10px 26px;width:372px;overflow:hidden}.banner-top .slogan
figure{position:absolute;right:-30px;top:-30px;*position:absolute;*right:-340px;*top:-40px}.banner-top .slogan
p{color:#fff;font:20px "Trebuchet MS"}.banner-top .slogan p
strong{font-size:22px;display:block}.main-nav{width:100%;clear:both;margin:0
0 10px}.main-nav
ul{list-style:none;width:100%;background:url(http://www.roberg.co.il/images/bg-main-nav.png) repeat-x;position:relative;padding:0
0 0 6px}.main-nav ul:after{clear:both;content:"";display:block}.main-nav ul
li{float:left;background:url(http://www.roberg.co.il/images/bullet06.png) no-repeat 0 50%;padding:10px
10px 10px 10px;position:relative}.main-nav ul li:first-child{background:none}.main-nav ul li
span{color:#fff;display:block;font:normal 12px Arial;text-transform:uppercase;text-shadow:0 2px 3px #565a5a}.main-nav ul li span
a{cursor:text!important}.main-nav ul li .drop-holder{display:none;position:absolute;zoom:1;top:100%;left:-270px;border-radius:5px;z-index:100;background:#fff;width:540px;padding:0
5px 13px;border:1px
solid #ccc;-webkit-box-shadow:0 0 10px #797777;box-shadow:0 0 10px #797777}.main-nav ul li .drop-holder.travel,
.main-nav ul li .drop-holder.style{left:-370px}.main-nav ul li:hover .drop-holder{display:block}.main-nav ul li .drop-holder
.header{width:100%;min-height:54px;overflow:hidden}.main-nav ul li .drop-holder .header hgroup
img{float:left;margin:0
10px 0 0}.main-nav ul li .drop-holder.family .header hgroup
img{margin:-3px 0 0}.main-nav ul li .drop-holder.finance .header hgroup
img{margin:-1px 0 0;}.main-nav ul li .drop-holder.travel .header hgroup
img{margin-top:-4px}.main-nav ul li .drop-holder.style .header hgroup
img{margin-top:7px}.main-nav ul li .drop-holder.ec .header hgroup
img{margin:5px
5px 0}.main-nav ul li .drop-holder.ec .header hgroup

figure{width:192px;background:#fff;padding:13px;border-radius:5px;margin:0
0 5px;border:1px
solid #d6d6d6}.main-nav ul li .drop-holder .content .main-post
.post{padding:0
0 0 20px}.main-nav ul li .drop-holder .content .main-post .post p a,
.main-nav ul li .drop-holder .content .main-post .post
p{font-size:13px;font-weight:bold;color:#525050}.main-nav ul li:first-child{border:none}.main-nav ul li
a{color:#fff;text-transform:uppercase;font:normal 12px Arial;text-shadow:0 2px 3px #565a5a;display:block}.main-nav ul li:hover{background:url(http://www.roberg.co.il/images/bg-nav-hover.png) repeat-x}.main-nav ul li:hover span,
.main-nav ul li:hover
a{text-decoration:none;color:#69a8b6;text-shadow:none}.main-nav ul li .drop-holder.store{width:540px;left:0;padding:7px
3px 10px 3px;overflow:hidden}.main-nav ul li .drop-holder.store
.header{width:526px;padding:0
0 0 20px;margin:0
0 3px}.drop-holder.store .content
ul{list-style:none;background:none;float:left;width:150px;margin:5px
0;overflow:hidden}.drop-holder.store
.content{width:460px;padding:0
40px}.drop-holder.store .content ul
li{background:none;padding:0;margin:0
0 3px;border:none;float:none}.drop-holder.store .content ul.supercenters,
.drop-holder.store .content
ul.drugstores{float:left;width:240px}.drop-holder.store .content
ul.grocery{width:460px;clear:both}.drop-holder.store .content ul.grocery .sub-list{width:120px}.drop-holder.store .content ul li  span,
.drop-holder.store .content ul li
a{color:#525050;text-transform:none;font:18px MrsEaves;text-transform:uppercase}.drop-holder.store .content ul li a:hover{color:#917A14}.drop-holder.store .content ul li .sub-list{margin:5px
0 0 20px}.drop-holder.store .content ul li .sub-list
a{color:#525050;font:14px MrsEaves}.drop-holder.store .content ul li .sub-list a:hover{color:#917A14}.main{width:100%;margin:0
0 5px}.main:after{display:block;content:"";clear:both}.main
aside{float:right;width:300px;padding:6px
9px 5px;background:#ebf6f8}aside ul
li{list-style:none}.search-form{width:278px;padding:8px
10px 6px;background:#eace50;border:1px
solid #d1e7eb;margin:0
0 12px;overflow:hidden;border-radius:5px;position:relative}.search-form #searchform input[type="text"]{float:left;width:207px;background:#fff;border:1px
solid #cfcece;color:#646464;padding:4px;margin:0
4px 0 0}.search-form #searchform input[type="submit"]{background:url(http://www.roberg.co.il/images/bg-btn-more.png) repeat-x;color:#fff;font:14px Arial;border:1px
solid #40808d;border-radius:0 5px 5px 0;padding:3px
2px;width:56px;behavior:position:relative}.subscribe-box{width:278px;border:1px
solid #d1e7eb;border-radius:5px;background:#bfe9f2 url(http://www.roberg.co.il/images/bg-sb-box.png) repeat-x;padding:8px
7px 8px 13px;margin:0
0 15px;behavior:position:relative}.subscribe-box .top-b{width:100%;overflow:hidden}.subscribe-box .top-b
figure{float:left;margin:0
8px 0 0;width:144px}.subscribe-box .top-b
.content{float:left;width:125px;margin:62px
0 0}.subscribe-box .top-b .content
p{font-size:11px;line-height:14px;margin:0
0 10px}.subscribe-box .top-b .content
a{color:#3a879b;font:14px Georgia}.subscribe-box .top-b figure
img{display:block}.subscribe-box .top-b .soc-box{width:100%;overflow:hidden;padding:10px
0 85px 7px}.subscribe-box .top-b .soc-box
ul{list-style:none;margin:0
0 10px;overflow:hidden}.subscribe-box .top-b .soc-box ul
li{float:left;width:132px}.subscribe-box .top-b .soc-box ul li
img{float:left;margin:0
7px 0 0}.subscribe-box .top-b .soc-box ul
li{color:#4697a9}.subscribe-box .top-b .soc-box ul li
a{color:#4697a9}.subscribe-box .top-b .soc-box ul li
span{color:#545555;display:block;font-size:11px}.soc-box
.ico;width:32px;height:32px;text-indent:-9999px;display:block;float:left;margin-right:5px}.soc-box .ico-rss{background-position:0 -94px}.soc-box .ico-tw{background-position:0 -136px}.subscribe-list .ico-rss{float:left}.subscribe-box .mail-list{width:100%;overflow:hidden}.subscribe-box .mail-list
h3{font:18px MrsEaves;color:#3d8a9d;margin:0
0 5px}.subscribe-box .mail-list
form{width:100%;overflow:hidden}.subscribe-box .mail-list form input[type="text"]{background:#FFF;border:1px
solid #CFCECE;color:#646464;float:left;margin:0
4px 0 0;padding:4px;width:207px}.subscribe-box .mail-list form input[type="submit"]{float:left;background:none repeat scroll 0 0 #4E9AAB;border:none;border-radius:0 3px 3px 0;width:55px;color:#FFF;display:block;font:13px "Trebuchet MS";padding:3px
4px;behavior:position:relative}.ad-holder{width:100%;overflow:hidden;margin:0
0 24px}.ad-holder

.post{padding:20px
0 0}.coupon-day .content .post p
a{font:12px Verdana;color:#504f4d}.coupon-day .content .date p
strong{font:24px "Trebuchet MS";display:block}.aside-banner{width:100%;overflow:hidden;margin:0
0 26px}.main
article{float:left;width:600px}.main
article.brag{width:620px}.press-holder{width:100%;overflow:hidden;margin:0
0 20px}.press-holder
ul{list-style:none}.press-holder ul
li{float:left;margin:0
0 0 20px}.press-holder ul li:first-child{margin:0}.press-holder ul li a
img{display:block}article
.banner{width:100%;overflow:hidden}article .banner
img{display:block;margin:0
0 0 15px}.from-blog{width:570px;overflow:hidden;margin:0
0 22px 13px}.deal-box hgroup,
.from-blog
hgroup{width:100%;overflow:hidden;border-bottom:1px solid #e0e0e0;margin:0
0 11px}hgroup
h2{font:24px MrsEaves;color:#525050}hgroup h2
strong{font:45px Corinthia;color:#4e9aab;margin:0
5px 0 0}hgroup.title{border-bottom:1px solid #e6e6e5;margin:0
0 43px;width:100%;overflow:hidden}hgroup.title
h2{font:32px MrsEaves}hgroup.title.sm{margin:0
0 20px}hgroup.title.sm.ms{margin-top:40px;border:none}hgroup.title.sm
h2{font:24px MrsEaves}.from-blog
a{color:#fff;font:13px "Trebuchet MS";float:left;background:#4e9aab;border-radius:3px;padding:5px
10px;margin:0
2px}.faq-link{display:block;text-align:center}a.faq-link{color:#4d9aab;display:block;text-align:center;margin:40px
0}.ad-wide{width:938px;overflow:hidden;border:1px
solid #ddf0f4;margin:0
0 6px}.brag-holder{padding:20px
16px 50px;margin:0
0 10px;width:906px;overflow:hidden;border:1px
solid #e5f0f3;border-radius:3px;background:url("http://www.roberg.co.il/images/bg-sb-box.png") repeat-x #BFE9F2;behavior:url()}.brag-holder hgroup h2
a{font:24px MrsEaves;color:#525050;text-decoration:none}.brag-holder hgroup h2 a:hover{text-decoration:none}.brag-holder hgroup h2 a
strong{font:45px Corinthia;color:#4e9aab;margin:0
5px 0 0}.brag-holder
header{width:100%;overflow:hidden;margin:0
0 15px;position:relative;z-index:1}.brag-holder header
li{list-style:none}.brag-holder header
hgroup{margin:0
0 0 14px}.brag-holder header a.join-brag{display:block;position:absolute;right:16px;top:5px;color:#FFF;font:13px "Trebuchet MS";padding:5px
13px}.brag-holder
.content{width:100%;overflow:hidden}.brag-holder .content .featured-post{width:550px;float:left;margin:0
0 0 8px}.brag-holder .content .featured-post

aside.brag #loginform  input[type="text"]{width:192px;height:28px;margin:0
0 10px}aside.brag #loginform .login-submit #wp-submit{float:right;background:#fbfbfb;border:1px
solid #ddd;color:#9c8888 !important;padding:2px
5px;border-radius:11px}#not_a_member{color:#4E4D46;font-family:Georgia;font-size:16px;font-weight:bold}aside.brag
ul.join{list-style:none}aside.brag ul.join
li{text-align:center}aside.brag ul.join li.reg
a{background:none repeat scroll 0 0 #4E9AAB;border-radius:3px 3px 3px 3px;color:#FFF;display:block;font:13px "Trebuchet MS";padding:5px
13px;width:150px;margin:0
auto 5px;text-align:center;behavior:list-style:none;text-decoration:none}aside.brag #login-form
.beginners .post-box-w .entry-content .read-more{float:right;background:none repeat scroll 0 0 #E4BD3C;border:1px
solid #D3B03C;border-radius:5px 5px 5px 5px;color:#FFF;display:block;font-size:11px;padding:5px
0;text-align:center;width:98px;margin:5px
0 0}footer{background:#eace50 url(http://www.roberg.co.il/images/bg-footer.png) repeat-x;padding:18px
10px}footer
ul{float:right;list-style:none}footer ul
li{float:left;padding:0
5px;border-left:1px solid #fff;line-height:11px}footer ul li:first-child{padding-left:0;border:0}footer ul li
a{color:#fff!important;font:bold 11px Arial}footer
.copyright{font:bold 12px Arial;color:#fff;float:left}footer
.counters{margin:0
auto;width:195px}#example{width:933px;height:407px;position:relative;z-index:10;overflow:hidden;position:relative;margin:0
auto 15px}#slides{position:absolute;z-index:100}.slides_container{width:100%;overflow:hidden;position:relative;display:none}.slides_container
.slide{width:933px;height:407px;display:block;text-decoration:none;cursor:default}.slides_container .slide .post-box
p{margin:0
0 5px;font-size:12px;line-height:22px;color:#595858}#slides
.pagination{display:none}#example.rotator-holder{width:518px;height:250px;border:1px
solid #e1eef1;border-radius:8px;padding:30px
40px 5px 40px;border-radius:5px;-webkit-box-shadow:1px 10px 3px #d3eef4;box-shadow:1px 10px 3px #d3eef4;margin:0
0 22px}.rotator-holder .slides_container
.item{width:518px;height:240px;overflow:hidden;display:block}.rotator-holder .slides_container .item
figure{float:left;text-align:center;width:200px}.rotator-holder .slides_container .item figure
img{display:inline}.rotator-holder .slides_container .item
.description{float:right;width:272px}.rotator-holder .slides_container .item  .description
strong{display:block;font:24px/29px "Trebuchet MS";color:#494949;margin:0
0 14px}.rotator-holder .slides_container .item  .description strong
a{color:#494949;text-decoration:none}.rotator-holder .slides_container .item  .description
p{font:13px/24px Arial}.rotator-holder .slides_container .item  .description a.btn-more{float:right;background:url(http://www.roberg.co.il/images/bg-btn-more.png) repeat-x;color:#fff;font:Arial 14px;padding:6px
10px;border:1px
solid #40808d;border-radius:5px;position:relative}.rotator-holder .slides_container .item  .description a.btn-more:hover{text-decoration:none}.rotator-holder #slides
.pagination{margin:0;width:120px;display:block;position:absolute}.rotator-holder .pagination
li{float:left;margin:0
1px;list-style:none}.rotator-holder .pagination li
a{display:block;width:12px;height:0;padding-top:12px;background-position:0 0;float:left;overflow:hidden}.rotator-holder .pagination li.current
a{background-position:0 -12px}.slide-nav{list-style:none;position:absolute;bottom:10px;z-index:110;left:35px}.slide-nav
li{float:left;margin:0
0 0 46px;width:120px}.slide-nav li:first-child{margin:0}.slide-nav li
a{display:block;color:#3b889c;font:12px "Trebuchet MS";text-decoration:none}.slide-nav li a:hover{text-decoration:none!important}.slide-nav li a
img{margin:-6px 0 0 10px;*margin:-25px 0 0 10px;float:right}.slide-nav li a.next
img{float:left;margin:-6px 10px 0 0}#backtoblog,#reg_passmail,#login_error{display:none}#login p.indicator-hint{clear:both}#login

